## int-fiction-installer 1.5

=== Makefile ===
DESTDIR :=
prefix  := $(DESTDIR)/usr
sbindir := $(prefix)/sbin
sharedir:= $(prefix)/share
zcodedir:= $(sharedir)/games/zcode
mandir  := $(sharedir)/man
man8dir := $(mandir)/man8
vardir  := $(DESTDIR)/var
statedir:= $(vardir)/lib/if-installer
INSTALL := install

PODMAN  := install-int-fiction.8

all: $(PODMAN)

clean:
	rm -f $(PODMAN)

%.8: %
	pod2man --section 8 --center "" --release "" $< $@

install: all
	install -d $(sbindir) $(man8dir) $(statedir) $(zcodedir)
	install install-int-fiction $(sbindir)
	install -m644 $(PODMAN) $(man8dir)
	install -m644 index.dist $(statedir)/index

.PHONY: all clean install
