## int-fiction-installer 1.4

=== debian/changelog ===
int-fiction-installer (1.4) unstable; urgency=medium

  * The upgrade packages use download-only mode and would fail without an
    index, so distribute one with the package.
  * This problem is somewhat serious, and the other changes only in
    documentation => medium urgency.
  * This index is likely to become stale -- document this.
  * Reformat the README.
  * Polish the description.
  * Fix typo in POD.

 -- Robert Bihlmeyer <robbe@debian.org>  Sat, 23 Mar 2002 09:19:24 +0100

int-fiction-installer (1.3) unstable; urgency=low

  * The "Happy new year!" release.
  * New 'list' command which displays installed games.
  * 'search' will now search descriptions, too, unless new switch
    '--names-only' is used.
  * Game names given to 'install', 'remove', or 'show' are now
    case-insensitive.
  * Having libwww-perl installed is no longer mandatory. The script will
    not be able to download anything without it, but people who don't need
    downloading are not forced to install LWP.
  * Document the recommendations in the package description.

 -- Robert Bihlmeyer <robbe@debian.org>  Tue,  1 Jan 2002 18:49:04 +0100

int-fiction-installer (1.2) unstable; urgency=low

  * Forgot to depend on libwww-perl. Argl. (Closes: #120094)
  * 'search' would print debugging output. Zilched.

 -- Robert Bihlmeyer <robbe@debian.org>  Sun, 18 Nov 2001 17:28:52 +0100

int-fiction-installer (1.1) unstable; urgency=low

  * install-int-fiction:
    + New 'show' command which displays descriptions
    + Perform locking so that multiple simultanous invocations are safe.
    + 'search' can take regular expressions now, and outputs the start of
      the description.
    + Option to just print the URLs
    + Option to avoid going onto the net

 -- Robert Bihlmeyer <robbe@debian.org>  Wed,  7 Nov 2001 19:41:45 +0100

int-fiction-installer (1.0) unstable; urgency=low

  * New package.

 -- Robert Bihlmeyer <robbe@debian.org>  Wed, 31 Oct 2001 17:28:23 +0100
