=== debian/control ===
Source: int-fiction-installer
Section: contrib/games
Priority: optional
Maintainer: Robert Bihlmeyer <robbe@debian.org>
Build-Depends-Indep: debhelper (>= 2.0.0)
Standards-Version: 3.5.6

Package: int-fiction-installer
Architecture: all
Depends: ${perl:Depends}
Recommends: libwww-perl, zcode-interpreter
Description: Installer for interactive fiction games from the if-archive.
 This installer offers an easy way to install and manage zcode (a.k.a.
 Infocom-like) games: you tell it which games to install, and it will
 download and register them. Removing one or more games is done in a similar
 way.
 .
 All registered games will be deleted when removing this package, just as if
 they were a part of it.
 .
 You need to have libwww-perl installed if you want the script to download
 the games and index itself.
 .
 To actually play the games you need a package providing a zcode interpreter.
