=== debian/rules ===
#!/usr/bin/make -f

export DH_COMPAT = 2

dest := debian/int-fiction-installer

clean:
	dh_testdir
	dh_clean
	$(MAKE) clean

build:
	$(MAKE)

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	$(MAKE) DESTDIR=$(dest) install

binary: binary-arch binary-indep
binary-arch:
binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_perl
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

.PHONY: clean build install binary binary-arch binary-indep
