## int-fiction-installer 1.5

=== debian/changelog ===
int-fiction-installer (1.5) unstable; urgency=low

  * QA Upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>.

 -- Thomas Bushnell, BSG <tb@debian.org>  Sat,  7 Aug 2004 18:50:44 -0700
