=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: int-fiction-installer
 Section: contrib/games
 Priority: optional
-Maintainer: Robert Bihlmeyer <robbe@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends-Indep: debhelper (>= 2.0.0)
 Standards-Version: 3.5.6
